<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7319002252-media</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования  "Сурский район"</title>
<description>Первоначальные данные.</description>
<creator>Сурский район </creator>
<created>20131121</created>
<modified>20161018</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7319002252-media/data-20161018T103519-structure-20161018T103519.xml</source>
<created>20161018T103519</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Сурский район"</provenance>
<valid>20161018</valid>
<structure>20161018T103519</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-media/data-20160208T124435-structure-20160208T124435.xml</source>
<created>20160208T124435</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T124435</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-media/data-20151009T160117-structure-20151009T160117.xml</source>
<created>20151009T160117</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Сурский район"</provenance>
<valid>20151009</valid>
<structure>20151009T160117</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-media/data-20150408T184051-structure-20150408T184051.xml</source>
<created>20150408T184051</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Сурский район"</provenance>
<valid>20150408</valid>
<structure>20150408T184051</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7319002252-media/data-20131121T144547-structure-20131121T144547.xml</source>
<created>20131121T144547</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Сурский район"</provenance>
<valid>20131121</valid>
<structure>20131121T144547</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7319002252-media/structure-20161018T103519.xsd</source>
<created>20161018T103519</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-media/structure-20160208T124435.xsd</source>
<created>20160208T124435</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-media/structure-20151009T160117.xsd</source>
<created>20151009T160117</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-media/structure-20150408T184051.xsd</source>
<created>20150408T184051</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7319002252-media/structure-20131121T144547.xsd</source>
<created>20131121T144547</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>